"MaterialContributionsSwitchAccessibilityHint" = "Toca dúas veces para alternar a configuración";
"MaterialContributionsSwitchAccessibilityLabelOn" = "Activado";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Desactivado";
